uuid:
  -
    value: 2d7e0ddd-5b42-4f72-b818-0b755bcc431d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_shutterstock_72149389.jpg
uri:
  -
    value: 'public://2019-10/seasons_shutterstock_72149389.jpg'
    url: /sites/default/files/2019-10/seasons_shutterstock_72149389.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 503837
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:42:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:42:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
